読者です 読者をやめる 読者になる 読者になる

clock-up-blog

go-mi-tech

SQLite3

(Windows) Ruby2.0 on Rails で SQLite3 にハマらない手順

概要 railsが使いたい。 ruby2.0が使いたい。 RailsInstaller に Ruby2.0.0対応版(アルファ版)がある!これを導入しよう。しかし sqlite3 の罠があった。 (おそらく)ハマらない手順まとめ railsinstaller-3.0.0.exe デフォルト選択肢でインストール (C:\Rail…

});